Please note that JavaScript and style sheet are used in this website,
Due to unadaptability of the style sheet with the browser used in your computer, pages may not look as original.
Even in such a case, however, the contents can be used safely.

セキュリティ情報

2017年

掲載番号 脆弱性情報識別番号 掲載日(更新日) 影響の有無
タイトル
NV17-016 JVN#95989300 2017/07/21 影響:あり
Apache Struts におけるクロスサイトスクリプティングの脆弱性
NV17-015 JVNVU#95420726 2017/07/21 影響:あり
Apache Tomcat にセキュリティ制限回避の脆弱性
NV17-014 JVNVU#98416507 2017/07/21 影響:あり
Apache HTTP Web Server における複数の脆弱性に対するアップデート
NV17-013 JVNVU#93610402 2017/07/21 影響:あり
Apache Struts2 に任意のコードが実行可能な脆弱性
NV17-012 JVNVU#90211511 2017/07/21 影響:あり
Apache Tomcat の複数の脆弱性に対するアップデート
NV17-011 JVNVU#92830136 2017/07/21 影響:あり
OpenSSL に複数の脆弱性
NV17-010 JVNVU#90754453
VU#905344
2017/03/08 影響:あり
プロキシサーバを使った通信を行うアプリケーションに中間者攻撃 (MITM) が可能な脆弱性
NV17-009 JVNVU#92930223 2017/03/08
(2017/07/21)
影響:あり
OpenSSL に複数の脆弱性
NV17-008 JVNVU#95993136
VU#374268
2017/03/08 影響:あり
ntpdに複数の脆弱性
NV17-007 JVNVU#94410990
VU#321640
2017/03/08 影響:あり
NTP.org の ntpd にサービス運用妨害 (DoS) など複数の脆弱性
NV17-006 JVNVU#90255292 2017/03/08 影響:あり
ISC BIND 9 にサービス運用妨害 (DoS) の脆弱性
NV17-005 JVNVU#91983575 2017/01/31
(2017/07/21)
影響:あり
Linux カーネルのメモリサブシステムに実装されている copy-on-write 機構に競合状態が発生する脆弱性
NV17-004 JVNVU#99304449 2017/01/31 影響:あり
Apache HTTP Web Server 2.4 における複数の脆弱性に対するアップデート
NV17-003 JVNVU97133859 2017/01/31 影響:あり
Apache HTTP Web Server の HTTP/2 プロトコルの処理にサービス運用妨害 (DoS) の脆弱性
NV17-002 JVNVU#92250735 2017/01/31 影響:あり
Apache Tomcat の複数の脆弱性に対するアップデート
NV17-001 JVNVU#98667810 2017/01/31
(2017/07/21)
影響:あり
OpenSSLに複数の脆弱性

過去のセキュリティ情報

更新情報

2017/07/21
NV17-001、NV17-005、NV17-009 を更新しました。
NV17-011、NV17-012、NV17-013、NV17-014、NV17-015、NV17-016 を追加しました。
2017/03/08
NV17-001、NV17-005 を更新しました。
NV17-006、NV17-007、NV17-008、NV17-009、NV17-010 を追加しました。
2017/01/31
NV17-001、NV17-002、NV17-003、NV17-004、NV17-005 を追加しました。